=== debian/changelog ===
hildon-audit (1.2-2) unstable; urgency=low

  * data/bora/libosso-changes.txt: typo

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  3 Apr 2008 11:00:00 +0300
